<%@ page language="C#" autoeventwireup="true" inherits="user_photoAdd, kfenlei" %><%@ Register TagPrefix="qth8" TagName="userManageLeft" Src="~/inc/userWebSiteLeft.ascx" %><%@ Register TagPrefix="qth8" TagName="userManageTop" Src="~/inc/userManageTop.ascx" %><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"><html xmlns="http://www.w3.org/1999/xhtml" >
<head>
<title><%=sWebName %> - 发布商家相册</title>
<link rel="stylesheet" type="text/css" href="css.css" />
<link rel="stylesheet" type="text/css" href="/template/css.css" />
<%=tools.sUserHtmlEdit("content")%>
</head>
<body>
<div align="center">
<qth8:userManageTop runat="server" ID="userManageTop" selectValue="4" />
<script type="text/javascript" language="javascript" src="/js/layui.js"></script>
<link href="/js/css/layui.css" rel="stylesheet" type="text/css" />
<script type="text/javascript">
layui.use(['form','laydate'], function(){
var form = layui.form();
    form.render();
});
</script>
<div class="main" align="left">
<div class="clear"></div>
<qth8:userManageLeft runat="server" selectValue="" ID="userManageLeft" />
<div class="userRight">
<div class="userRightContent">
<div class="userRightContentTop">发布商家相册</div>
<form action="action.aspx?s=photoAdd" class="layui-form" method="post" name="fabu">
<input type="hidden" name="pic_path" id="inputpic1" value="" /><input type="hidden" name="pic_path1" id="inputpic2" value="" />
<table width="970" class="formTable" cellspacing="0" cellpadding="5">
<tr>
<td class="head" width="100">标题：</td>
<td><input class="textInput"  value="" name="title" type="text" size="55" /><div class="exDiv">50字以内</div></td>
</tr>
<tr>
<td class="head">分类：</td>
<td><div class="post_city"><select name="sort">
<option value="">请选择</option>
<%=sSortList%>
</select></div>
</tr>
<tr>
<td class="head">封面图片：</td>
<td><img src="images/nopic2.gif" id="pic1" width="96" height="96" style="border:1px solid #dedede; cursor:pointer;" class="fl5" onclick="$('#upfileDiv').fadeIn(800)" /> <a href="#nogo" onclick="$('#upfileDiv').fadeIn(800)" class="fl5 btn_1">上传</a>
<div class="clear"></div>
<div class="upfileDiv" id="upfileDiv">
<div class="upfileClose" onclick="$('#upfileDiv').fadeOut(300)">关闭</div>
<iframe width="300" height="100" style=" padding:0px; margin:0px;" src="actionUpLoad.aspx?tn=pic_path&fn=fabu&size=600,0&js=top.hideDiv('upfileDiv');top.valiUpPic('pic1','{picUrl}');" frameborder="0" scrolling="no"></iframe>
</div>
</td>
</tr>
<tr>
<td class="head">内容：</td>
<td><textarea name="content" id="content" class="textTextarea"></textarea></td>
</tr>
<tr><td>&nbsp;</td><td><input type="submit" class="inputSubmit" value="发布商家相册" /></td></tr>
</table>
</form>
<script language="javascript" type="text/javascript">
  function valiUpPic(picId,picValue)
  {
  	document.getElementById("input"+picId).value=picValue
	if(picValue!="")
	{
		document.getElementById(picId).src="/"+picValue
	}
	else
	{
		document.getElementById(picId).src="/user/images/nopic2.gif"
	}
  }
  function showStartUp(picId)
  {
  		document.getElementById(picId).src="/user/images/startUp.gif"
  }
   function showDiv(divId)
  {
  	var obj=divId.split(',');
	if(obj.length>0)
	{
		for(i=0;i<obj.length;i++)
		{
  			document.getElementById(obj[i]).style.display="block";
		}
	}
  }
  function hideDiv(divId)
  {
  	var obj=divId.split(',');
	if(obj.length>0)
	{
		for(i=0;i<obj.length;i++)
		{
  			document.getElementById(obj[i]).style.display="none";
		}
	}
  }
  </script>
</div></div>
</div></div>
</body>
</html>